# The Red Matrix: FKOAuth1 Class Reference

All Classes Namespaces Files Functions Variables Pages
FKOAuth1 Class Reference
Inheritance diagram for FKOAuth1:

## Public Member Functions

| __construct ()
| loginUser ($uid)

## Constructor & Destructor Documentation

FKOAuth1::__construct | ( |  | ) |

## Member Function Documentation

FKOAuth1::loginUser | ( |  | $uid | ) |

The documentation for this class was generated from the following file:

- include/oauth.php